/*
 * @Date: 2024-09-25 11:14:29
 * @LastEditors: shirlwang
 * @LastEditTime: 2025-12-23 17:40:11
 * @Description: 技能发展相关接口
 */
import request from '@/utilsRc/request'

// 获取技能信息
export function getCareerPath(query) {
  return request({
    url: '/jobPath/getJobPathJobList',
    method: 'get',
    params: query,
    baseUrlType: 'zytp'
  })
}

// 获取技能信息
export function getSkillResult(query) {
  return request({
    url: '/jobDimScore/getJobDimScoreList',
    method: 'get',
    params: query,
    baseUrlType: 'zytp'
  })
}
